
msg_cgServices_lbl_list_title=Danh sách dịch vụ
msg_cgServices_lbl_edit_title=Edit cgServices
msg_cgServices_lbl_price=Giá tiền

#Error
msg_cgServices_error_service_code_null=Xin hãy nhập mã dịch vụ
msg_cgServices_error_service_name_null=Bạn chưa nhập tên dịch vụ
msg_cgServices_error_service_name_exists=Tên dịch vụ đã tồn tại
msg_cgServices_error_service_price_invalide=Giá dịch vụ không hợp lệ
msg_cgServices_error_unit_insert=Có lỗi khi thêm mới dịch vụ
